Magick::solarizeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| solarizeImage (const double factor_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1074 of file STL.h.

## Constructor & Destructor Documentation

## solarizeImage()

Magick::solarizeImage::solarizeImage | ( | const double | factor_ | ) |

Definition at line 1017 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::solarizeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1021 of file STL.cpp.

References Magick::Image::solarize().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp